#!/usr/bin/python
#
# Find out when the bsdtar package started building again
#

from bracket import find_fix, rcs2ts

from tests.pkgsrc import op

find_fix(
    #rcs2ts("2018.04.28.20.35.05"),
    rcs2ts("2018.02.28.18.03.48"),
    rcs2ts("2018.06.01.08.04.57"),
    op(), confirm = True)
